Dependency issues for: gcc-6-multilib-mips64-linux-gnuabi64 6.5.0-1cross1


Architecture:amd64

Missing dependencies

  • lib32gcc1-mips64-cross:amd64 (>= 1:6.5.0-1cross1)

    Required by: lib32gcc-6-dev-mips64-cross
    Version: 6.5.0-1cross1
    Architecture: all